import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dispatch',
  templateUrl: './dispatch.component.html',
  styleUrls: ['./dispatch.component.less']
})
export class DispatchComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
